uuid: a45b90cd-14cc-4f8f-a9d8-f34332ac0743
langcode: en
status: false
dependencies: {  }
id: prod
label: Prod
description: ''
folder: ../config/prod
module:
  memcache: 0
  memcache_admin: 0
  raven: 0
theme: {  }
blacklist:
  - block.block.enheritage
  - block.block.preview_en
graylist:
  - automated_cron.settings
  - system.performance
  - system.site
graylist_dependents: true
graylist_skip_equal: true
weight: 0
